## octave-optim 1.0.5

=== DESCRIPTION ===
Name: Optim
Version: 1.0.5
Date: 2008-08-23
Author: Various Authors
Maintainer: The Octave Community
Title: Optimzation.
Description: Unconstrained Non-linear Optimization toolkit.
Depends: octave (>= 2.9.7), miscellaneous (>= 1.0.0)
Autoload: yes
License: GPL version 2 or later and GFDL
Url: http://octave.sf.net
