## octave-optim 1.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Optim
-Version: 1.0.5
-Date: 2008-08-23
+Version: 1.0.6
+Date: 2009-05-18
 Author: Various Authors
 Maintainer: The Octave Community
 Title: Optimzation.
