## octave-optim 1.0.12

=== DESCRIPTION ===
Name: Optim
Version: 1.0.12
Date: 2009-09-21
Author: Various Authors
Maintainer: The Octave Community
Title: Optimzation.
Description: Non-linear optimization toolkit.
Depends: octave (>= 2.9.7), miscellaneous (>= 1.0.0)
Autoload: yes
License: GPL version 2 or later and GFDL
Url: http://octave.sf.net
