=== debian/changelog ===
octave-optim (1.0.12-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571916)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.8.4, no changes necessary
  * Dropped patches (applied upstream):
    - remove_fzero

 -- Thomas Weber <tweber@debian.org>  Sat, 15 May 2010 00:54:06 +0200

octave-optim (1.0.6-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2
  
  [ Thomas Weber ]
  * New upstream release
  * New patch: remove_fzero: Remove fzero.m, it is included in Octave 3.2 and
    uses removed functions (fsolve_options)
  * Use debian/octave-optim.docs for installation of documentation

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 00:05:05 +0100

octave-optim (1.0.5-1) unstable; urgency=low

  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (add file debian/README.source)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  * debian/patches/pdfsources.diff: Add description
  * debian/rules: Removed unneeded documentation source files, which get
    wrongly installed in /usr/share/doc

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 18:32:47 +0200

octave-optim (1.0.4-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable
  * debian/control, debian/rules: Add quilt support. The already included
    patch pdfsources.diff is thus really used.
  * debian/rules: Remove code for removing upstream's .svn directories. The
    new tarballs are clean

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 08 Apr 2009 23:04:45 +0200

octave-optim (1.0.4-1) experimental; urgency=low

  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Fri, 12 Dec 2008 01:00:55 +0100

octave-optim (1.0.3-3) unstable; urgency=low

  * debian/copyright: Add reference to GFDL file in
    /usr/share/common-licenses/
  * Reuploaded to unstable, for NEW queue processing (again, closes:
    #468515)

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 12 Jun 2008 10:24:12 +0200

octave-optim (1.0.3-2) unstable; urgency=low

  * debian/copyright: Add licensing conditions for doc/mintoolkit.lyx and
    doc/optim-mini-howto-2.lyx (finally, closes: #468515)
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 11 Jun 2008 16:25:09 +0200

octave-optim (1.0.3-1) unstable; urgency=low

  * The source files mintoolkit.lyx, mintoolkit.tex, and
    optim-mini-howto-2.tex of the PDF documentation distributed with the
    package are now included in the upstream tarball.  This makes the
    package DFSG-compliant (really, closes: #468515)
  * debian/rules: Remove extraneous .svn directory installed in
   /usr/share/doc

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 May 2008 15:49:57 +0000

octave-optim (1.0.2-1) unstable; urgency=low

  * Initial release (closes: #468515)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sun, 17 Feb 2008 16:33:34 +0100
