=== debian/control ===
Source: octave-optim
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/optim
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-optim.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-optim.git

Package: octave-optim
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: unconstrained non-linear optimization toolkit for Octave
 Unconstrained Non-linear Optimization toolkit for Octave, a numerical
 computation software. Included are functions to do linear least
 square fitting on data points, nonlinear regression using the
 Levenberg-Marquardt algorithm, Prony's method for non-linear exponent
 fitting and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.
