=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

#pkg = octave-optim
#wrongdocs = Makefile optim-mini-howto-2.lyx optim-mini-howto-2.tex

#install/$(pkg)::
#	( cd debian/$(pkg)/usr/share/doc/$(pkg) ;			\
#	  ls -al )
#	  for f in $(wrondocs) ; do [ -f $$f ] && rm $$f ; done ;	\
#	  [ -d figures ] && rm -rf figures )
