=== debian/changelog ===
octave-optim (1.0.16-1) unstable; urgency=low

  [ Iulian Udrea ]
  * New upstream release.
  * debian/control:
    - Add Iulian Udrea <iulian@linux.com> to Uploaders.
    - Bump Standards-Version to 3.9.1; no changes required.

 -- Thomas Weber <tweber@debian.org>  Sat, 23 Apr 2011 15:36:52 +0200
