=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>
+Uploaders: Thomas Weber <tweber@debian.org>, Iulian Udrea <iulian@linux.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://octave.sourceforge.net/optim
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-optim.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-optim.git
