=== debian/changelog ===
octave-optim (1.0.17-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.17
  * Bump to debhelper compat level 8
  * Bump to Standards-Version 3.9.2, no changes needed
  * Add myself to Uploaders
  * debian/copyright: reflect upstream changes, update to latest DEP5
  * debian/patches/pdfsources.diff: remove obsolete patch
  * debian/octave-optim.docs: include graphics that come with the documentation
  * debian/control: suggest lyx (for reading the documentation)
  * debian/rules: do not compress LyX and associated EPS files

 -- Thomas Weber <tweber@debian.org>  Sat, 03 Dec 2011 16:46:43 +0100
