=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>, Iulian Udrea <iulian@linux.com>
+Uploaders: Thomas Weber <tweber@debian.org>, Iulian Udrea <iulian@linux.com>,
+           Sébastien Villemot <sebastien.villemot@ens.fr>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), cdbs, octave-pkg-dev (>= 0.7.0)
+Standards-Version: 3.9.2
 Homepage: http://octave.sourceforge.net/optim
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-optim.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-optim.git
@@ -13,6 +14,7 @@
 Package: octave-optim
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
+Suggests: lyx
 Description: unconstrained non-linear optimization toolkit for Octave
  Unconstrained Non-linear Optimization toolkit for Octave, a numerical
  computation software. Included are functions to do linear least
