## octave-optim 1.2.0

=== DESCRIPTION ===
Name: Optim
Version: 1.2.0
Date: 2012-06-12
Author: various authors
Maintainer: Octave-Forge community <octave-dev@lists.sourceforge.net>
Title: Optimization.
Description: Non-linear optimization toolkit.
Depends: octave (>= 2.9.7), miscellaneous (>= 1.0.10), struct (>= 1.0.10)
Autoload: no
License: GFDL, GPLv3+, modified BSD, public domain
Url: http://octave.sf.net
