=== debian/changelog ===
octave-optim (1.2.0-1) unstable; urgency=low

  * New upstream release 1.2.0
  * Help Launchpad along, the current package should register its files
    properly (LP: #662336)
  * Similarly, current Octave version ship fminbnd.m (LP: #890895)

 -- Thomas Weber <tweber@debian.org>  Tue, 12 Jun 2012 21:41:32 +0200

octave-optim (1.1.0-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.1.0
  * autoload-yes.patch: new patch
  * debian/copyright: reflect upstream changes
  * Add Lintian overrides for false positives on hardening flags

  [ Rafael Laboissiere ]
  * debian/watch: Use the SourceForge redirector

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sun, 27 May 2012 21:48:01 +0200

octave-optim (1.0.17-2) unstable; urgency=low

  * Bump to debhelper compat level 9
  * Bump to Standards-Version 3.9.3, no changes needed
  * Build-depend on octave-pkg-dev >= 1.0.0, to build against Octave 3.6
    (Closes: #661123)
  * debian/copyright: update to machine-readable format 1.0
  * Remove Iulian Udrea from Uploaders, with his consent

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 12 Mar 2012 19:19:48 +0100
