=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>, Iulian Udrea <iulian@linux.com>,
+Uploaders: Thomas Weber <tweber@debian.org>,
            Sébastien Villemot <sebastien.villemot@ens.fr>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, octave-pkg-dev (>= 0.7.0)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
+Standards-Version: 3.9.3
 Homepage: http://octave.sourceforge.net/optim
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-optim.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-optim.git
