## octave-optim 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Optim
-Version: 1.2.0
-Date: 2012-06-12
+Version: 1.2.2
+Date: 2012-11-04
 Author: various authors
 Maintainer: Octave-Forge community <octave-dev@lists.sourceforge.net>
 Title: Optimization.
