=== debian/changelog ===
octave-optim (1.2.2-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.2
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 12 Nov 2012 12:20:22 +0100

octave-optim (1.2.1-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.1

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 17 Sep 2012 12:33:48 +0200
