## octave-optim 1.3.0

=== DESCRIPTION ===
Name: Optim
Version: 1.3.0
Date: 2014-01-07
Author: various authors
Maintainer: Octave-Forge community <maintainers@octave.org>
Title: Optimization.
Description: Non-linear optimization toolkit.
Depends: octave (>= 3.4.0), miscellaneous (>= 1.0.10), struct (>= 1.0.10), parallel (>= 2.0.5)
Autoload: no
License: GFDL, GPLv3+, modified BSD, public domain
Url: http://octave.sf.net
