=== debian/changelog ===
octave-optim (1.3.0-1) unstable; urgency=medium

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed
  * Imported Upstream version 1.3.0
  * Refresh patch autoload-yes.patch for new upstream release
  * Drop Lintian override for hardening-no-fortify-functions

 -- Thomas Weber <tweber@debian.org>  Fri, 21 Feb 2014 16:41:22 +0100

octave-optim (1.2.2-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 May 2013 15:11:28 +0200
