=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_COMPRESS_EXCLUDE_ALL = .lyx .eps .eps2

include /usr/share/cdbs/1/class/octave-pkg.mk
