## octave-optim 1.4.0

=== DESCRIPTION ===
Name: Optim
Version: 1.4.0
Date: 2014-07-28
Author: various authors
Maintainer: Octave-Forge community <maintainers@octave.org>
Title: Optimization.
Description: Non-linear optimization toolkit.
Depends: octave (>= 3.6.0), struct (>= 1.0.10)
Autoload: no
License: GFDL, GPLv3+, modified BSD, public domain
Url: http://octave.sf.net
