=== debian/changelog ===
octave-optim (1.4.0-1) unstable; urgency=medium

  * Imported Upstream version 1.4.0
  * debian/copyright: reflect upstream changes.
  * Remove obsolete lintian overrides.
  * texinfo5.patch: new patch, fixes doc build failure with Texinfo 5.
  * Ship HTML documentation and register it into doc-base.
  * Handle new info documentation.
    - install it under /usr/share/info rather than package directory.
    - info-file-path.patch: indicate the new path to optim_doc().
    - add-info-dir.patch: add @direntry and @dircategory to the info file.
  * Remove Thomas Weber from Uploaders, add Rafael Laboissiere.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Aug 2014 19:11:43 +0200

octave-optim (1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.1

 -- Thomas Weber <tweber@debian.org>  Mon, 02 Jun 2014 17:01:22 +0200
