=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,10 @@
 DEB_COMPRESS_EXCLUDE_ALL = .lyx .eps .eps2
 
 include /usr/share/cdbs/1/class/octave-pkg.mk
+
+# Recompile the info file (it has been cleaned by the pkg install), and then
+# install it in the system-wide directory (after renaming it).
+install/octave-optim::
+	make -C src ../doc/optim.info
+	mkdir -p debian/octave-optim/usr/share/info/
+	cp doc/optim.info debian/octave-optim/usr/share/info/octave-optim.info
