## octave-optim 1.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Optim
-Version: 1.4.0
-Date: 2014-07-28
+Version: 1.4.1
+Date: 2015-03-10
 Author: various authors
 Maintainer: Octave-Forge community <maintainers@octave.org>
 Title: Optimization.
