=== debian/changelog ===
octave-optim (1.4.1-2) unstable; urgency=medium

  * d/octave-optim.doc-base:
    + Add author and abstract fields
    + Add format paragraph for the info file
  * Remove lyx from Suggests.
    The PDF file built from the LyX source of the Mini-HowTo is now
    shipped with the package. (Closes: #807784)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Wed, 16 Dec 2015 10:32:32 +0100

octave-optim (1.4.1-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.4.1
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * d/p/texinfo5.patch: Drop patch (applied upstream)
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 31 Jul 2015 11:14:32 +0200
