=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissiere <rafael@laboissiere.net>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0),
+ texlive-latex-base, texlive-font-utils, texlive-fonts-recommended,
+ ghostscript, texlive-fonts-extra
+Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/optim
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-optim.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-optim.git
@@ -13,7 +15,6 @@
 Package: octave-optim
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
-Suggests: lyx
 Description: unconstrained non-linear optimization toolkit for Octave
  Unconstrained Non-linear Optimization toolkit for Octave, a numerical
  computation software. Included are functions to do linear least
