=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

# Build the HowTo documentation in PDF form from the LyX source
build/octave-optim::
	epstopdf doc/figures/2D_slice-3.eps2
	(cd doc ; for i in 1 2 ; do pdflatex optim-mini-howto-2.tex ; done)

# Recompile the info file (it has been cleaned by the pkg install), and then
# install it in the system-wide directory (after renaming it).
install/octave-optim::
	make -C src ../doc/optim.info
	mkdir -p debian/octave-optim/usr/share/info/
	cp doc/optim.info debian/octave-optim/usr/share/info/octave-optim.info

clean::
	rm -f doc/figures/*.pdf doc/*.aux doc/*.log doc/*.pdf
