## octave-optim 1.5.1

=== debian/changelog ===
octave-optim (1.5.1-1build1) yakkety; urgency=medium

  * No-change rebuild against liboctave3v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Jun 2016 18:48:54 +0000

octave-optim (1.5.1-1) unstable; urgency=medium

  * Imported Upstream version 1.5.1
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 03 May 2016 17:46:01 +0200

octave-optim (1.5.0-1) unstable; urgency=medium

  * Imported Upstream version 1.5.0
  * d/copyright: Reflect upstream changes
  * d/p/add-info-dir.patch: Refresh for the new upstream version
  * d/control:
    + Use secure URIs in the Vcs-* fields
    + Bump Standards-Version to 3.9.7 (no changes needed)
    + Add octave-struct to Build-Depends
  * Drop HowTo documentation (removed upstream)
  * d/rules: Ensure that info file is built

 -- Rafael Laboissiere <rafael@laboissiere.net>  Mon, 21 Mar 2016 10:13:47 +0100
