=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: octave-optim
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissiere <rafael@laboissiere.net>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0),
  texlive-latex-base, texlive-font-utils, texlive-fonts-recommended,
- ghostscript, texlive-fonts-extra
-Standards-Version: 3.9.6
+ ghostscript, texlive-fonts-extra, octave-struct
+Standards-Version: 3.9.8
 Homepage: http://octave.sourceforge.net/optim
-Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-optim.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-optim.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-optim.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-optim.git
 
 Package: octave-optim
 Architecture: any
