## octave-optim 1.5.2

=== debian/changelog ===
octave-optim (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * d/copyright: reflect upstream changes.
  * Bump debhelper compat level to 10.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 07 Oct 2016 17:14:33 +0200
