=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: octave-optim
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
-           Rafael Laboissiere <rafael@laboissiere.net>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0),
+           Rafael Laboissiere <rafael@debian.org>
+Build-Depends: debhelper (>= 10), cdbs, octave-pkg-dev (>= 1.0.0),
  texlive-latex-base, texlive-font-utils, texlive-fonts-recommended,
  ghostscript, texlive-fonts-extra, octave-struct
 Standards-Version: 3.9.8
