=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

# Recompile the info file (it has been cleaned by the pkg install), and then
# install it in the system-wide directory (after renaming it).
install/octave-optim::
	( cd src ; ./configure ; make doc )
	mkdir -p debian/octave-optim/usr/share/info/
	cp doc/optim.info debian/octave-optim/usr/share/info/octave-optim.info

clean::
	rm -f src/config.status src/config.h src/config.log src/Makefile	\
	      doc/optim.texi doc/optim.info
