## octave-optim 1.5.3

=== debian/changelog ===
octave-optim (1.5.3-2) unstable; urgency=medium

  * d/control:
    + Build-depend on texlive
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:14 -0200

octave-optim (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * d/copyright: Refresh for new upstream release
  * d//reproducible-nlinfit-unit-test.patch: Drop patch (applied upstream)
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.0

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 11 Aug 2018 07:50:31 -0300

octave-optim (1.5.2-5) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)

  [ Sébastien Villemot ]
  * Add dependency on octave-statistics
    optim uses tinv() in polyconf() and exprnd() in the tests for nlinfit().
    These two functions are no longer in Octave core since 4.4, and have moved
    to the statistics package.
    + depends-on-statistics.patch: new patch
    + d/control: add B-D on octave-statistics

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 12 Jun 2018 20:30:54 +0200

octave-optim (1.5.2-4) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:36:59 -0200

octave-optim (1.5.2-3) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control: Bump Standards-Version to 4.1.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:21 -0200

octave-optim (1.5.2-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * d/control:
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Bump Standards-Version to 4.1.0 (no changes needed)
    + Add Testsuite field
  * d/p/reproducible-nlinfit-unit-test.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 26 Sep 2017 12:31:44 -0300
