=== debian/control ===
Source: octave-optim
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave,
               texlive,
               ghostscript,
               octave-struct,
               octave-statistics
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/optim/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-optim.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-optim
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-optim
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: unconstrained non-linear optimization toolkit for Octave
 Unconstrained Non-linear Optimization toolkit for Octave, a numerical
 computation software. Included are functions to do linear least
 square fitting on data points, nonlinear regression using the
 Levenberg-Marquardt algorithm, Prony's method for non-linear exponent
 fitting and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.
