=== debian/changelog ===
octave-optim (1.6.0-6) unstable; urgency=medium

  * octave6.patch: new patch, fixes FTBFS against octave 6 (Closes: #977010)
  * Bump S-V to 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 10 Dec 2020 10:29:19 +0100

octave-optim (1.6.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + octave-optim: Add Multi-Arch: same.

 -- Rafael Laboissière <rafael@debian.org>  Thu, 12 Nov 2020 03:57:42 -0300

octave-optim (1.6.0-4) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file
  * d/clean: Remove src/*.bin files

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Jul 2020 03:54:37 -0300

octave-optim (1.6.0-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 07 Nov 2019 18:49:47 -0300

octave-optim (1.6.0-2) unstable; urgency=medium

  * Upload to unstable.

  [ Rafael Laboissiere ]
  * d/copyright: Add copyright and license information for the AppStream file

  [ Sébastien Villemot ]
  * Add octave-parallel to Suggests, since optim can now take advantage of it
  * Bump S-V to 4.4.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Jul 2019 15:54:58 +0200

octave-optim (1.6.0-1) experimental; urgency=medium

  * New upstream version 1.6.0
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 17 Apr 2019 17:24:04 -0300
