=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave --with=octave

# Recompile the info file (it has been cleaned by the pkg install), and then
# install it in the system-wide directory (after renaming it).
override_dh_auto_install:
	dh_auto_install
	( cd src ; ./configure ; make doc )
	mkdir -p debian/octave-optim/usr/share/info/
	cp doc/optim.info debian/octave-optim/usr/share/info/octave-optim.info
